# -*- coding: iso-8859-2 -*-

from distutils.core import setup
import sys
import os

scriptdir=os.path.abspath(os.path.dirname(sys.argv[0]))

long_description="""Python client module for XPLRA

XPLRA is the X-Plane Remote Access plugin that allows
external applications to read and write X-Plane datarefs.

This module is a client module for this plugin that can be
used from Python programs."""

setup(name = "xplra",
      version = "0.3",
      description = "Python client module for XPLRA",
      long_description = long_description,
      platforms = ["Win32"],
      license = "Public Domain",
      author = "Istvn Vradi",
      author_email = "ivaradi@gmail.com",
      url = "http://xplane.varadiistvan.hu",
      package_dir = { '' : 'src/client/python' },
      py_modules = ["xplra"])
